body {
	background: #fff;
	background: url(http://filefab.com/img/mainbg.jpg) center top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	padding: 0;
	margin: 0;
}
div#wrapper {
	width:920px;
}
img {
	border: none;
}
.image {
	background-color:#FFF;
/*	width: 150px;
	height: 60px;
*/
	width: 107px;
	height: 43px;


}
img.tariffcnt {
	width:35px;
	height:35px;
	padding:5px;
	float:left;
}
ul, li {
	margin: 0;
	padding: 0;
	list-style: none;
}
ol li {
	list-style:decimal;
	margin-top:2px;
}
ol.nested li {
	list-style-type: upper-latin;
}
h1, h2, h3, h4, h5 {
	margin: 0;
	padding: 0;
}
h1 {
	font-size: 22px;
}

h1#weoffer {
	color: #199bcf;
	font-size:25px;
	text-align:center;
}

h2, h3, h4 {
	font-size: 20px;
}
h3 {
	padding-bottom: 10px;
}
a {
	color: #666;
}
.upper {
	font-size:18px;
	vertical-align: text-top;
}
#righttext a {
	font-size:12px;
	font-weight:bold;
}
a:hover {
	color: #333;
}
p {
	margin: 0;
	padding-bottom: 12px;
}
.left {
	float: left;
}
.right {
	float: right;
}
/*form {
	margin: 0;
	padding: 0;
}*/
.logo {
	float: left;
}
.maindiv, .maindivm {
	width: 920px;
	margin: 0 auto;
	overflow: auto;
	}

.maindivm 
{
	padding: 0px 23px 23px 23px;
	background-color: #FFF;
	border-radius: 0px 0px 6px 6px;
}


.grey {
	color: #ccc;
}
#header {
	width: 100%;
	background-color: #666;
}
#header a {
	color: #fff;
	text-decoration: none;
}
#header a:hover {
	color: #2FCBFF;
}
#topinfo {
	float: right;
	background: #199bcf;
	width: 350px;
	padding: 7px 15px;
	color: #fff;
	text-shadow: 1px 1px 1px #333;
	-moz-border-radius-bottomright: 7px;
	-moz-border-radius-bottomleft: 7px;
	-webkit-border-bottom-right-radius: 7px;
	-webkit-border-bottom-left-radius: 7px;
}
#topinfo p {
	padding: 0;
	line-height: 1.4em;
}
#topinfo img {
	float: left;
	padding-right: 5px;
}
#topinfo a {
	color: #fff;
	text-decoration: none;
}
#topinfo a:hover {
	color: #ccc;
}
#header ul {
	float: right;
	width: 350px;
	padding: 30px 0;
	margin-left: 100px;
}
#header ul li {
	float: left;
	padding-left: 20px;
}
#slogan {
	float: right;
	width:500px;
	padding: 5px 0px;
	font-size: 18px;
	margin-top:5px;

}

#slogan div {
	float: right;
	height:40px;	
	background: #199bcf;
	width: 350px;
	padding: 20px 15px 0px 15px;
	color: #FFF;
	text-align:center;
	text-shadow: 1px 1px 1px #333;
}

#descript {
	font-weight:bold;
	color:#199bcf;
	font-size:15px;
}

#topmenu {
	width: 100%;
	color: #fff;
	background: #666;
	font-size: 20px;
	line-height: 1.8em;
	text-align: center;
	text-shadow: 1px 1px 1px #38819C;
	margin-bottom: 0px;
}
#topmenu a {
	color: #fff;
	font-size: 25px;
	/*	font-weight:bold;*/
	letter-spacing: -1px;
	text-decoration: none;
	text-shadow: 1px 1px 1px #333;
}
#topmenu a:hover {
	text-decoration:underline;
}
#topmenu span {
	padding: 5px;
	background-color: #168abb;
	background-image: url(/img/topmenu.png);
	background-repeat: no-repeat;
	background-position: center -15px;
}
#topmenu .maindiv {
	width: 920px;
	height: 60px;
	padding: 15px 23px 15px 23px;
	background-image: url(/img/topmenu.png);
	background-repeat: no-repeat;
	background-color: #FFF;
	background-position: center;
	border-radius: 6px 6px 0px 0px;
}
hr {
	color:#CCC;
	border: 1px dashed #CCC;
}
ul#righttext {
	width: 360px;
	float: right;
}
ul#righttext li {
	border: 1px solid #ccc;
	padding: 10px 10px 5px 10px;
	width: 338px;
	height: 237px;
	background: url(/img/bg_mid_f.png) repeat-x bottom;
	overflow: auto;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	margin-bottom: 5px;
}
ul#righttext img {
	float: left;
	padding-right: 10px;
}
ul#righttext p {
	padding-bottom: 10px;
	font-size: 15px;
}

ul#righttext p strong {
	font-size:15px;
}

ul#righttext h4 {
	font-size: 23px;
}
#countries {
	width: 920px;
	margin: 0 auto;
	border: 0;
	padding: 0;
}
#countries td {
	width: auto;
	padding: 10px 10px 0 0;
}
#countries div {
	border: 1px solid #ccc;
	padding: 10px 10px 5px 10px;
	background: url(/img/bg_mid_f.png) repeat-x bottom;
	overflow: auto;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	margin: 0 auto;
}
#countries div img {
	float: left;
	padding-right: 10px;
}
#countries div a {
	font-size:14px;
	font-weight:bold;
}
.tariff {
	float: left;
	width: 300px;
	margin-right: 10px;
	margin-bottom: 10px;
}

.tariffindex {
	float: left;
	width: 300px;
	margin-bottom: 5px;
}

.tariff h3, .tariffindex h3 {
	height: 38px;
	font-size: 27px;
	color: #fff;
	padding: 7px 0 0 12px;
	width: 286px;
}

.tariffplana, .tariffplanb, .tariffplanc, .tariffplancnt {
	text-align:center;
}
.tariff h3.tariffplancnt, .tariffindex h3.tariffplancnt {
	background: #006699 url(/img/tariffcnt.png) repeat-x top;
	text-shadow: 1px 1px 1px #006699;
	border: 1px solid #53acd3;
	height: 38px;
	font-size: 27px;
	color: #fff;
	padding-top: 7px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 12px;
}

h3.tariffplancnt a {
	text-shadow: 1px 1px 1px #006699;
	color: #fff;
	text-decoration:none;
}

h3.tariffplancnt a:hover {
	text-shadow: 1px 1px 1px #006699;
	color: #fff;
	text-decoration:underline;
}

.tariffprice {
	font-size:25px;
}
.tariff h3.tariffplana {
	background: #E37A1C url(/img/tariffa.png) repeat-x top;
	text-shadow: 1px 1px 1px #B6834D;
	border: 1px solid #D97A1C;
}
.tariff h3.tariffplanb {
	background: #999 url(/img/tariffb.png) repeat-x top;
	text-shadow: 1px 1px 1px #666;
	border: 1px solid #aaa;
}
.tariff h3.tariffplanc {
	background: #D7B327 url(/img/tariffc.png) repeat-x top;
	text-shadow: 1px 1px 1px #B6A359;
	border: 1px solid #D8B527;
}
.tariffplan {
	width: 298px;
	border: 1px solid #ccc;
	border-top: none;
}
/*.tariffplan {
	background-image: url(/img/usa1.png);
	background-repeat: no-repeat;
	background-position: center center;
}
*/
.tariffplaninfo {
	width: 288px;
	font-weight: bold;
	background: url(/img/bg_mid_f.png) repeat-x bottom;
	font-size: 11px;
	text-transform: uppercase;
	padding: 8px 0 8px 10px;
}
.tariffplan img {
	float: left;
	padding: 2px 5px 0 0;
}
.tariffplan ul {
	margin: 10px auto;
	width: 268px;
	font-size: 16px;
}
.tariffplan li {
	padding: 5px;
	line-height: 1.2em;
}
.tariffplan li img {
	padding-top: 0;
}
.tariffplan p.price {
	padding-left: 20px;
	font-size: 19px;
	font-weight: 700;
	letter-spacing: -1px;
}
.tariffplan p a {
	width: 179px;
	height: 26px;
	display: block;
	color: #fff;
	text-decoration: none;
	text-align: center;
	font-weight: 700;
	font-size: 16px;
	padding-top: 9px;
}
.tariffa, .tariffb, .tariffc {
	width:179px;
	margin: 0 auto;
}
.tariffa a {
	background: url(/img/tariff_a.png) no-repeat top left;
	margin: 0 auto;
	padding: 0;
	text-shadow: 1px 1px 1px #B6834D;
}
.tariffa a:hover {
	background: url(/img/tariff_a.png) 0 -35px;
	color: #FFF;
}
.tariffb a {
	background: url(/img/tariff_b.png) no-repeat top left;
	margin: 0 auto;
	padding: 0;
	text-shadow: 1px 1px 1px #666;
}
.tariffb a:hover {
	background: url(/img/tariff_b.png) 0 -35px;
	color: #FFF;
}
.tariffc a {
	background: url(/img/tariff_c.png) no-repeat top left;
	margin: 0 auto;
	padding: 0;
	text-shadow: 1px 1px 1px #B6A359;
}
.tariffc a:hover {
	background: url(/img/tariff_c.png) 0 -35px;
	color: #FFF;
}
#usa, #uk, #france, #germany {
	width: 893px;
	padding: 10px 10px 5px 15px;
	background: url(/img/bg_mid_f.png) repeat-x bottom;
	overflow: auto;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	margin: 10px 0 5px 0;
	float: left;
	border: 1px solid #ccc;
	background-repeat:no-repeat;
	background-position:left;
	text-align:center;
}
#usa h1, #uk h1, #france h1, #germany h1 {
	color: #333;
	font-size: 20px;
}
#cntrow1, #cntrow2, #cntrow3 {
	margin:0 auto;
	width: 630px;

}
.notediv {
	width: 893px;
	padding: 10px 10px 5px 15px;
	background: url(/img/bg_mid_f.png) repeat-x bottom;
	overflow: auto;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	margin: 10px 0 5px 0;
	float: left;
	border: 1px solid #ccc;
	font-size: 1.2em;
}
.notediv p {
	padding-bottom: 5px;
}
.notediv h4 {
	font-size: 25px;
}
.notediv img {
	float: right;
	padding: 5px 0 0 15px;
}
#lefttext, #lefttextcnt {
	width: 540px;
	float: left;
}

#lefttextcnt {
	height:250px;
}

#cntdetected,
#city,
#state,
#latitude,
#longitude,
#isp,
#org {
font-size:14px;
}

h1#ipd {
	font-size:25px;
}

h1#ipd span {
	color:#F90
}

#tests {
	margin-left:15px;
	font-size:14px;
}

#tests h2 {
	font-size:18px;
	color:#199bcf;
	margin-bottom:5px;
	margin-top:5px;
}
#tests h3 {
	font-size:16px;
}


#proxydetected, .hdetected, #ppbblt, #opdbl span, #ripadd {
	color:#F00;
}

.note {
	font-size:11px;
}
.pspaces {
	margin-left:175px;	
}
#headers {
	float:left;
	width:25%;
}
#headerscont {
	display:block;
}
div.clear {
	clear:both;
}

#headerslist {
	width:75%;
	float:right;
}

#footer {
	padding-top: 15px;
	margin: 15px auto;
	height: 75px;
	text-align:center;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #cccccc;
	width: 920px;
	font-size:14px;
}
#footer span {
	padding-right:15px;
}
#footer a {
	font-size:14px;
}
#footer a:hover {
	color: #FF9F55;
	text-decoration:none;
}
#proxytext {
	font-size:12px;
	text-align:justify;
	margin-top:15px;
}
#proxytext a {
	font-size:18px;
}
/** buttons **/



/*
button {
	border:0 none;
	cursor:pointer;
	display:-moz-inline-box;
	display:inline-block;
	font-weight:bold;
	margin:0;
	padding:0;
	outline:0 none;
	overflow:visible;
	position:relative;
	text-decoration:none;
	background-position: top left;
	background-repeat:no-repeat;
}
button span {
	display:block;
	position:relative;
	white-space:nowrap;
	text-align:center;
	background-position: top left;
	background-repeat:no-repeat;
}
button {
	background:url(/img/silverBut.png);
	text-shadow: 1px 1px 1px #FFF;
}
.button-bronze, .button-silver, .button-gold {
	background-repeat:no-repeat;
	background-position: top left;
	font-weight:bold;
}
.button-bronze span, .button-silver span, .button-gold span {
	background-repeat:no-repeat;
	background-position: top left;
	font-size:16px;
	width:179px;
	height:35px;
	line-height:35px;
	margin:0;
	font-weight:bold;
	color:#666;
	letter-spacing:1px;
	font-family: Arial, Helvetica, sans-serif;
}
.button-bronze:hover, .button-bronze:focus, .button-silver:hover, .button-silver:focus, .button-gold:hover, .button-gold:focus {
	background-position: bottom left;
}
.button-bronze:hover span, .button-bronze:focus span, .button-silver:hover span, .button-silver:focus span, .button-gold:hover span, .button-gold:focus span {
	background-position: bottom left;
}
.button-bronze:active span, .button-silver:active span, .button-gold:active span {
	background-position: bottom left;
}
a.paypallink, a.creditcardslink {
	cursor:pointer;
	padding:15px 10px;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border: 1px solid;
	font-size: 23px;
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
	display: inline-block;
	margin:5px 0px 5px;
	text-decoration:none;
	font-weight:bold;
	color: #000;
	-webkit-box-shadow:inset 0px 2px 0px #ffebab, 1px 1px 3px rgba(0, 0, 0, .25);
	-moz-box-shadow:inset 0px 2px 0px #ffebab, 1px 1px 3px rgba(0, 0, 0, .25);
}
*/
/*Order page*/


a.paypallink {
	background:#ff9b00;
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffcd00', endColorstr='#ef6000');
	background:-webkit-gradient(linear, left top, left bottom, from(#ffcd00), to(#ef6000));
	background:-moz-linear-gradient(top, #ffcd00, #ef6000);
	border: 1px solid #ff9b00;
	font-style: oblique;
	/*	text-shadow: 1px 1px 0px #995e00;*/
	box-shadow: inset 0px 2px 0px #ffebab, 1px 1px 3px rgba(0, 0, 0, .25);
}
a.paypallink:hover {
	background:#ff8a00;
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffde00', endColorstr='#ff6600');
	background:-webkit-gradient(linear, left top, left bottom, from(#ffde00), to(#ff6600));
	background:-moz-linear-gradient(top, #ffde00, #ff6600);
	text-decoration:none!important;
}
a.creditcardslink {
	background:#0099cc;
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#33ccff', endColorstr='#0099cc');
	background:-webkit-gradient(linear, left top, left bottom, from(#33ccff), to(#0099cc));
	background:-moz-linear-gradient(top, #33ccff, #0099cc);
	border: 1px solid #33ccff;
	font-style:italic;
	/*	text-shadow: 1px 1px 0px #006699;*/
	box-shadow: inset 0px 2px 0px #99ffff, 1px 1px 3px rgba(0, 0, 0, .25);
}
a.creditcardslink:hover {
	background:#0099cc;
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#33ddff', endColorstr='#0099cc');
	background:-webkit-gradient(linear, left top, left bottom, from(#33ddff), to(#0099cc));
	background:-moz-linear-gradient(top, #33ddff, #0099cc);
	text-decoration:none!important;
}
/*a span{
	display:block;
	text-align:center;
	font-style: italic;
	font-size:14px;
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif!important;
}*/


/*Payment Methods in div*/

/*.icon_text img {
	vertical-align: middle;
	margin: 2px;
}
#paymentmethods {
	margin: auto;
	width: 500px;
}
#paymentmethods ul {
	list-style: none;
}
#paymentmethods ul li {
	padding: 5px 0;
}
#paymentmethods ul li a {
	text-decoration:none;
	display: block;
	height: 70px;
	line-height: 70px;
	width: 495px;
	padding: 10px;
	background: url("img/payment/pmethod.png") center bottom no-repeat;
	color: #06C;
	font-weight: bold;
	vertical-align: middle;
	font-size: 20px;
	text-shadow: #c0c0c0 3px 3px 5px;
	position: relative;
}



#paymentmethods ul li a small {
	position: absolute;
	top: 20px;
	left: 220px;
}
#paymentmethods ul li a:hover {
	
	background: url("img/payment/pmethod.png") center top no-repeat;
	text-decoration: none;
	color: #444;
}
#paymentmethods ul li a span {
	float: left;
	width: 35%;
	margin-left: 25px;
}
#paymentmethods ul li a img {
	float: left;
}*/


/*Payment Methods in table*/

.icon_text img {
	vertical-align: middle;
	margin: 2px;
}
#paymentmethods {
	border:none;
	margin: auto;
	width: 500px;
}

#paymentmethods ul li {
	padding: 5px 0;
}
#paymentmethods tr td a {
	text-decoration:none;
	display: block;
	height: 70px;
	line-height: 70px;
	width: 495px;
	padding: 10px;
	background: url("img/payment/pmethod.png") center bottom no-repeat;
	color: #06C;
	font-weight: bold;
	vertical-align: middle;
	font-size: 20px;
	text-shadow: #c0c0c0 3px 3px 5px;
	position: relative;
}
#paymentmethods tr td a small {
	position: absolute;
	top: 35px;
	left: 175px;
}



small.note {
	font-size: 11px;
	color: #333;
	text-shadow:none;
}

#paymentmethods tr td a:hover {
	/*	background: url("pmethod.png") center top;*/
	
	background: url("img/payment/pmethod.png") center top no-repeat;
	text-decoration: none;
	color: #444;
}
#paymentmethods tr td a span {
	float: left;
	width: 55%;
	margin-left: 25px;
}
#paymentmethods tr td a img {
	float: left;
}


.cntdescr h1{
	margin-bottom:25px;
}
.cntdescr p {

}
.dscprice {
	font-size:20px;
}
li.offervld {
	font-size:13px;
}

.thdays {
	font-size:13px;
}

.sumaction {
	font-weight: 100;
}


span.ports {
	font-size: 0.8em;
	color: #333;
	display:block;

}


/* additions to order form on brief page */

.ipselect {
	font-size: 1.3em;
	padding-left:15px;
	margin-top: 25px;
}

p.details {
	text-align: center;
	width:100%;
	margin-top:0;
}

p.details a {
	margin:0 auto;
	padding-top:0;
	font-weight:normal;
	text-decoration:underline;
	color: #06C;
}

/*Order button*/

.buttonOrder {
	background: -moz-linear-gradient(center top , #ECECEC, #ECECEC) repeat scroll 0 0 transparent;
	border: 1px solid #333333;
	border-radius: 0.5em 0.5em 0.5em 0.5em;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
	color: #333333;
	cursor: pointer;
	display: inline-block;
	font-size: 18px;
	font-family:Verdana, Helvetica, sans-serif;
	margin: 0 2px;
	outline: medium none;
	padding: 0.3em 1em 0.3em;
	text-align: center;
	text-decoration: none;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
	vertical-align: baseline;
}


/* Poster */

#poster {
	width: 920px;
	height: 237px;
	background: url(http://filefab.com/public-proxies/l-img/paidproxylist7.png);
	border-radius: 1.5em 1.5em 1.5em 1.5em;
	text-align: right;
}
#poster h1 {
	color: #FFF;
	letter-spacing: 1px;
	/*text-shadow: 1px 1px 1px #005984;
	background-color: #199bcf;
	background-color: #646464;*/
	/*color: #0080C0;
	background-color: #DEF3FC;*/
	font-size: 32px;
	margin: 15px 25px 0 0;
	padding: 5px;
	width: 50%;
	float: right;
	text-align: center;
	border-radius: 0.5em 0.5em 0.5em 0.5em;
	border: thin solid #FFF;
}
/*advntgs*/

#advntgs, #weaccept {
	width: 95%;
	margin:20px 125px 25px 25px;
	font-size:1.1em;

}

#advntgs ol {
	font-style: italic;
	font-family: Georgia, Times, serif;
	font-size: 1.5em;
	border-right: 2px solid #168abb;
	padding-right:10px;
}
#advntgs ol li {
	color:#168abb;
}
#advntgs ol li p {
	padding: 8px;
	text-align:justify;
	font-style: normal;
	font-family: Arial;
	font-size: 0.7em;
	border-left: 1px solid #999;
	color:#666;
}

#advntgs ol li:nth-of-type(1) p {
	border-left: 5px solid #F90;

}

#advntgs ol li:nth-of-type(2) p {
	border-left: 5px solid #008040;

}
#advntgs ol li:nth-of-type(3) p {
	border-left: 5px solid #F03;

}


#advntgs ol li p em {
	display: block;
	font-weight: bold;
	font-size: 1.2em;
	color: #168abb;
}


/*	content: "\25B6";*/

#advntgs h2, #weaccept h2 { 
border-left:solid #168abb 3px;
height:35px;
width:50%;
padding:5px;
margin:75px 0 25px 0;

}

#advntgs h2 span, #weaccept h2 span {
color:#FFF;
background-color:#168abb;
font-size:1.1em;
padding:1px 10px 1px 10px;

}


/* We Accept */

#weaccept h2 {
}

#pmethodslist img {
	width: 110px;
	height: 45px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	margin: 3px;
}


.prompt {
	font-size:1.5em;
}


.discl {
	font-size:0.8em;
}

